Mailinglist Archive: opensuse-es (1180 mails)

< Previous Next >
Re: [suse-linux-s] KDE 3.5 en SuSE 9.1
  • From: Camaleón <noelamac@xxxxxxxxx>
  • Date: Tue, 27 Dec 2005 23:17:33 +0100
  • Message-id: <b23e69e70512271417l262ef2dbq@xxxxxxxxxxxxxx>
El 27/12/05, RCP escribió:

> Lo que me pregunto es: Como instalar los paquetes via yast para no tener problemas al instalarlo via RPM????????

Para actualizar KDE es más cómodo utilizar Yast2. Los pasos son los
mismos que para cualquier repositorio. Aquí te dejo un manual de cómo
hacerlo, sólo tienes que cambiar la ruta del repositorio para
adecuarlo a tu versión de SuSE (9.1) y tu plataforma (la que tengas,
i386...):

http://www.kdehispano.org/node/2275

Ojo, cuidado con las dependencias, que las habrá. Hay que resolverlas
antes de actualizar.

Saludos,

--
Camaleón
< Previous Next >
Follow Ups
References